View Issue Details

IDCategoryLast Update
0007006bugs2020-06-28 13:41
ReporterlolgabAssigned To 
Reproducibilityalways 
Status closedResolutionfixed 
Platformx86_64OSElementary OS lokiOS Version(Ubuntu 16.04)
Product Version5.X git (version in description) 
Fixed in Version 
Summary0007006: Crash when opening a session that uses Amplifier-X lv2 Plugin from Guitarix
DescriptionThis crash happens every time I open a session that has an instance of Amplifier-X LV2 plugin from guitarix.
TagsNo tags attached.

Activities

lolgab

2016-09-04 12:55

reporter  

crashAmplifier-X.tar.gz (247,162 bytes)

Issue History

Date Modified Username Field Change
2016-09-04 12:55 lolgab New Issue
2016-09-04 12:55 lolgab File Added: crashAmplifier-X.tar.gz
2020-06-28 13:41 lolgab Status new => closed
2020-06-28 13:41 lolgab Resolution open => fixed